---
references:
- id: ConinxVisualization2011
  accessed:
    - year: 2022
      month: 6
      day: 2
  author:
    - family: Coninx
      given: Alexandre
    - family: Bonneau
      given: Georges-Pierre
    - family: Droulez
      given: Jacques
    - family: Thibault
      given: Guillaume
  citation-key: ConinxVisualization2011
  collection-title: APGV '11
  container-title: >-
    Proceedings of the ACM SIGGRAPH Symposium on Applied Perception in Graphics
    and Visualization
  DOI: 10.1145/2077451.2077462
  event-place: New York, NY, USA
  ISBN: 978-1-4503-0889-2
  issued:
    - year: 2011
      month: 8
      day: 27
  page: 59–66
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: >-
    Visualization of uncertain scalar data fields using color scales and
    perceptually adapted noise
  type: paper-conference

- id: LucchesiVizumap2021
  accessed:
    - year: 2021
      month: 6
      day: 15
  author:
    - family: Lucchesi
      given: Lydia R.
    - family: Kuhnert
      given: Petra M.
    - family: Wikle
      given: Christopher K.
  citation-key: LucchesiVizumap2021
  container-title: Journal of Open Source Software
  DOI: 10.21105/joss.02409
  ISSN: 2475-9066
  issue: '59'
  issued:
    - year: 2021
      month: 3
      day: 5
  language: en
  page: '2409'
  title: 'Vizumap: an R package for visualising uncertainty in spatial data'
  type: article-journal
  URL: https://joss.theoj.org/papers/10.21105/joss.02409
  volume: '6'
...
